main {
	overflow: clip;
}

.container {
	margin-top: 0;
}

.lp_onsen {
	border-bottom: 5rem solid #000;
	margin-bottom: 5rem;
	padding-bottom: 5rem;
}

.lp_onsen .col {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 0 2rem;
	margin-top: 2rem;
}

.lp_onsen .onsen_side {
	width: 37.8rem;
	position: sticky;
	left: 0;
	top: 2rem;
}

.lp_onsen .onsen_side .map_wrap {
	position: relative;
}

.lp_onsen .onsen_side .link_wrap a {
	display: block;
	width: 9.5rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 1.3rem;
	line-height: 1;
	padding: .3rem .2rem .2rem;
	border-radius: .8rem;
	position: absolute;
}

.lp_onsen .onsen_main {
	flex: 1;
}

.lp_onsen .onsen_main .block {
	padding: 3rem 0 0;
	border-top: 1px solid #000;
}

.lp_onsen .onsen_main .block .ttl {
	width: 160px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 1.9rem;
	line-height: 1;
	padding: .6rem 1.0rem .5rem;
	border-radius: .7rem;
	margin-bottom: 3rem;
}

.lp_onsen .onsen_main .block .img_flex {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 1.6rem;
	margin-bottom: 2rem;
}

.lp_onsen .onsen_main .block .img_flex .img {
	position: relative;
	width: 19rem;
}


.lp_onsen .onsen_main #block01 .ttl,
.lp_onsen .link_wrap a:nth-child(1) {
	background-color: #4B6AAE;
}

.lp_onsen .onsen_main #block02 .ttl,
.lp_onsen .link_wrap a:nth-child(2) {
	background-color: #2DA8E7;
}

.lp_onsen .onsen_main #block03 .ttl,
.lp_onsen .link_wrap a:nth-child(3) {
	background-color: #31A084;
}

.lp_onsen .onsen_main #block04 .ttl,
.lp_onsen .link_wrap a:nth-child(4) {
	background-color: #87B960;
}

.lp_onsen .onsen_main #block05 .ttl,
.lp_onsen .link_wrap a:nth-child(5) {
	background-color: #E3AA47;
}

.lp_onsen .onsen_main #block06 .ttl,
.lp_onsen .link_wrap a:nth-child(6) {
	background-color: #CF6DA1;
}

.lp_onsen .onsen_main #block07 .ttl,
.lp_onsen .link_wrap a:nth-child(7) {
	background-color: #9A896C;
}

.lp_onsen .onsen_main #block08 .ttl,
.lp_onsen .link_wrap a:nth-child(8) {
	background-color: #D06C65;
}

.lp_onsen .link_wrap a:nth-child(1) {
	top: 2.5rem;
	left: 15.8rem;
}

.lp_onsen .link_wrap a:nth-child(2) {
	top: 12rem;
	left: 13rem;
}

.lp_onsen .link_wrap a:nth-child(3) {
	top: 20.8rem;
	right: 3.6rem;
}

.lp_onsen .link_wrap a:nth-child(4) {
	top: 16rem;
	left: 12rem;
}

.lp_onsen .link_wrap a:nth-child(5) {
	bottom: 14.4rem;
	right: 11.7rem;
}

.lp_onsen .link_wrap a:nth-child(6) {
	top: 20.2rem;
	left: 3.7rem;
}

.lp_onsen .link_wrap a:nth-child(7) {
	bottom: 11.4rem;
	left: 10rem;
}

.lp_onsen .link_wrap a:nth-child(8) {
	letter-spacing: -0.1em;
	bottom: 5.4rem;
	left: 7rem;
}


@media screen and (max-width: 768px) {
	.container {
		padding-top: 10px;
	}

	.lp_onsen {
		border-bottom: 25px solid #000;
		margin-bottom: 25px;
		padding-bottom: 25px;
	}

	.lp_onsen .col {
		display: block;
		padding: 0 1.333333333vw;
		margin-top: 0;
	}

	.lp_onsen .onsen_side {
		width: 100%;
		padding: 2.7vw 0;
		background-color: #fff;
		top: 50px;
		z-index: 1;
	}

	.lp_onsen .onsen_side .link_wrap {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 1.4vw 1.7%;
	}

	.lp_onsen .onsen_side .link_wrap a {
		width: 32.2%;
		font-size: 3.9vw;
		padding: 2.1vw 2vw 2vw;
		border-radius: 1.86vw;
		position: static;
	}

	.lp_onsen .onsen_main {
		width: 100%;
	}

	.lp_onsen .onsen_main .block {
		padding: 4.8vw 0 0;
	}

	.lp_onsen .onsen_main .block .ttl {
		width: 26vw;
		font-size: 3.2vw;
		line-height: 1;
		padding: 1.1vw 1vw 1vw;
		border-radius: 1.2vw;
		margin-bottom: 4.8vw;
	}

	.lp_onsen .onsen_main .block .img_flex {
		gap: 3.4vw 2%;
		margin-bottom: 3.4vw;
	}

	.lp_onsen .onsen_main .block .img_flex .img {
		width: 32%;
		max-width: inherit;
	}
}